<?php include('php/conexion.php'); ?>

<?php include('template/header.php'); ?>

    <?php
    $errBD = $db->connect_error;
    if ($errBD != '') {        
        echo MensajeConsolaJS('Conexion BD Error' . $errBD);
        echo ('No puedo conectarse a la BD');
    } else {        
        echo MensajeConsolaJS('Conexion BD Ok');
        echo ('Conexión BD Correcta');
        header("Location:index.php");
    }

    ?>

<?php include('template/footer.php'); ?>